.sf-menu.sf-style-default {
  float: left;
  margin-bottom:0;
  padding: 0 13px 0 13px;
}
.sf-menu.sf-style-default.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-default ul {
  padding-left: 0;
}
.sf-menu.sf-style-default a {
  border-top: none;
  padding: 0 15px;
  line-height:60px;
}

.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited  {
  color: #000;
  text-decoration:none;
  text-transform:uppercase;
}
.sf-menu.sf-style-default a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-default span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: none;
}
.sf-menu.sf-style-default li li {
  background: #AABDE6;
}
.sf-menu.sf-style-default li li li {
  background: #9AAEDB;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  outline: 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 15em;
}
.sf-menu.sf-style-default.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-default li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-default li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-default li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-default li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-default li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-default li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-default li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-default li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-default li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-default li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}

.sf-menu.sf-style-default li a.active, .sf-menu.sf-style-default li.active-trail a.menuparent  {

}

.sf-menu.sf-style-default li li a {
background:#9FADCC;
  border-right: none;
  border-top: 1px solid #00bddf;
  padding: 0 20px;
  line-height:35px;
  font-size:1.1em;
}

.sf-menu.sf-style-default li li a:hover, .sf-menu.sf-style-default li li a.active {background:#87c2e4;}

.sf-menu.sf-style-default li li li a {
border-left:1px solid #87c2e4;
}

.sf-menu li.sfHover > ul {
left: 1px;
top: 60px;
}



